Page MenuHomePhabricator

Dump the change_tag table
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Manual:Change_tag_table , no private data involved and very useful for research (public editing patterns of all sorts and now visualeditor, mobile etc.).

On wikitech-l nobody could find a reason not to do it.
http://lists.wikimedia.org/pipermail/wikitech-l/2013-July/070255.html


Version: unspecified
Severity: enhancement

Details

Reference
bz66700

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:16 AM
bzimport set Reference to bz66700.
Nemo_bis created this task.Jun 17 2014, 8:07 AM
Aklapper triaged this task as Low priority.Jan 26 2015, 9:46 PM
Aklapper added a subscriber: Aklapper.
Nemo_bis raised the priority of this task from Low to Medium.Apr 9 2015, 7:07 AM
Nemo_bis set Security to None.
ArielGlenn moved this task from Backlog to Up Next on the Dumps-Generation board.Sep 28 2015, 12:16 PM

Change 242499 had a related patch set uploaded (by ArielGlenn):
dump change tags table, T68700

https://gerrit.wikimedia.org/r/242499

Since change tags can now be deleted, I'm moving this along.

Change 242499 merged by ArielGlenn:
dump change tag table, T68700

https://gerrit.wikimedia.org/r/242499

ArielGlenn closed this task as Resolved.Sep 30 2015, 11:01 AM

done, tested, works. closing.

ArielGlenn moved this task from Up Next to Done on the Dumps-Generation board.Sep 30 2015, 11:02 AM